import request from "@/utils/request";

// 实验室专利成果
export const achievementList = (params) => {
    return request({
        url: `/app/research/achievementList`,
        method: "GET",
        params,
    });
};

// 科研成果
export const researchAchievementList = (params) => {
    return request({
        url: `/app/research/researchAchievementList`,
        method: "GET",
        params,
    });
}

export const deleteAchievements = (ids) => {
    return request({
        url: `/app/research/deleteAchievements/${ids}`,
        method: "DELETE",
    });
};
